body.boxed #page, .page-container, .container{ width:1300px; max-width:1300px;}

.products-home .owl-controls{ display:none;}

/*		Wide Display Layout: 1600px. */

@media only screen and (min-width: 1199px) {

}

/*		Wide Display Layout: 1200px. */

@media (min-width: 992px) and (max-width: 1199px) {

header .logo-wrapper {width: 35%;}

.ts-menu { margin-top: 30px;}

.page-container, #ts_footer_block-2{ max-width:980px;}

.logo { margin-left:0px; width:70%;}

.menu-wrapper nav > ul.menu > li > a{ font-size:15px!important;}

.header-v3 .header-middle>.container>div{ max-width:980px;}

.menu-wrapper nav>ul.menu>li { margin-right: 25px;}

}

/*		Tablet Layout: 768px */

@media only screen and (min-width: 768px) and (max-width: 991px) {

	.container{ width: auto!important;}

	header .logo-wrapper {width: 15%;}

	.ts-menu { margin-top: 15px;}

	.page-container, #ts_footer_block-2{ max-width:768px;}

	.logo { margin-left:0px; width:100%;}

	.service-wrap .service-block{ margin-top:0px;}

}

/*		Mobile Layout: 320px. */

@media only screen and (max-width: 767px) {	

.header-top{ display:block!important; z-index:999!important}

.header-top .banner_right{display:block!important; z-index:999!important}

.ic-mobile-menu-button{ z-index:888!important;}

.products-home .owl-controls{ display: block;}

.menu_sub{ display:none;}

.call-mobile{display: block;}

.current-menu-parent .sub-menu a span {    color: #fff!important;}

.ts-shortcode .shortcode-heading-wrapper .heading-title{ width:88%;}

.ts-shortcode .shortcode-heading-wrapper{ padding-top:0px;}

.product img {  height: 115px;}

.woocommerce .ts-slider .products .owl-item .product {	height: 230px;}

.ts-row-wide{ margin-bottom:30px;}

.news_hot ul li a img {  height: 80px; margin-bottom:5px;}

.title-adv h3 { font-size: 16px; margin-bottom:5px;padding-top: 10px;}

#company1 {line-height: 130px!important; font-size:14px!important;}

.top-product {  width: 100%; float: left; margin-left:0%;}

.blog-content img, .full-content img{ height:auto!important; max-width:100%!important; margin-left:0px!important; margin-right:0px!important; margin-left:0px!important;

.contact-mb{ width:100%; float:left; margin-top:20px;}

.contact-mb iframe{ width:106%!important;}

.sticky-wrapper1{ height:auto!important;}

.woocommerce div.product .woocommerce-tabs .panel {

    padding: 10px;

}

.blog-content table{ width:100%!important;}

.hidden-mobile{ display:none!important;} 

.header-top .header-left {top: 0px!important;}

.ic-mobile-menu-button { position: absolute!important;right: -267%!important; top: 65px!important;}

.container{ width: auto!important;}

.search-wrapper{ width:100%; float:left;}

header .header-v3 .search-wrapper {padding: 10px 0;padding-top:5px!important;}

.container{ width: auto!important;}

.mobile-menu-wrapper .mobile-menu ul.sub-menu li>a{ color:#000!important;}

.is-sticky .header-sticky {

    position: relative!important;

}

.current-menu-parent .sub-menu a span, .sub-menu a span {

    color: #fff!important;

    font-size: 14px;

}

.service-wrap .service-block{ margin-top:0px;}
.content-aboutus{ width:92%; margin-left:4%;}
h1{ margin-bottom:20px;} 
.intro-text{ width:100%!important; overflow-x:hidden!important;}

}

/* Small Mobile Layout: 320px. */

@media only screen and (max-width: 479px) {
	.content-aboutus{ width:92%; margin-left:4%;}

.hidden-mobile{ display:none!important;} 

.header-top .header-left {top: 0px!important;}

.logo {width: 75%!important; margin-top: 5px;}

.service-wrap .service-block{ margin-top:0px;}

body.boxed #page, .page-container, .container{ width:100%;}

.service-text{ padding:15px;}

.property-wrap{padding: 20px 0;}

.property-wrap .col-12{ padding-left:0px; padding-right:0px;}

.porfolio-wrap .col-lg-4	{ padding-left:0px; padding-right:0px;}
.service-wrap{ height:175px;}
.link_footer{ padding-bottom:0px!important;}
.contact-map{ padding-bottom:0px!important;}



}